/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
@font-face {font-family:"Open Sans";src:url("font/OpenSans-Regular.eot?") format("eot"),url("font/OpenSans-Regular.woff") format("woff"),url("font/OpenSans-Regular.ttf") format("truetype"),url("font/OpenSans-Regular.svg#OpenSans") format("svg");font-weight:normal;font-style:normal;}
@font-face { font-family: "AdobeDevanagari-Regular"; src:url("font/AdobeDevanagari-Regular.otf") format("opentype"); font-weight:normal; font-style:normal;}

body {font-family:"Open Sans"; color: #eeeeee;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #fff;}
a { color: #fff;}
h1 { font-size: 2.5em;}
.skip-container { display: none;}
#header { height: 160px;}
#content { margin-bottom: 0; margin-top: 20px;}
.top-widget { background: none repeat scroll 0 0 rgba(0, 0, 0, 1); clear: none; float: none; text-align: center; width: 100%; padding: 0;}
.top-widget ul { margin: 0 0 10px 0; padding: 5px 0;}
.top-widget li { color: #e3e3e6; display: inline; letter-spacing: 5px; list-style: outside none none;  padding: 0 11px; font-size: 12px;}
#logo { margin: 0 12% 0 5%; width: 20%; padding: 10px 0 15px;}
.main-nav { display: inline-block; width: 62%; padding: 28px 0;}
.menu { background: none repeat scroll 0 0 transparent;}
.menu a { border-left: medium none; color: #e3e3e6; font-size: 14px; font-weight: normal; padding: 0 22px;}
.menu a:hover, .menu li:hover, ul.menu > li:hover, .menu .current_page_item a, .menu .current-menu-item a { background: none repeat scroll 0 0 transparent;}
#widgets .widget-wrapper { background: none repeat scroll 0 0 transparent;}
.menu li li { background: none repeat scroll 0 0 #111111; border-top: medium none; border-left: medium none; border-right: medium none; border-bottom: 2px solid #1b1b1b;}
.menu li li a { color: #eee;}


.mc4wp-form-fields input {
  max-width: 42%;
  margin: 1%;
  display: inline;
  float: left;

}

#mc4wp-form-1 h4 {
  padding-left: 1%;
}

.colophon-widget.widget-wrapper.widget_text {
  margin: 0 !important;
  padding: 0 3%;
}

.colophon-widget p {
  color: #e3e3e6;
  font-size: 14px;
  line-height: 20px;
  padding: 0 1%!important;
}

.home .post-title { display: none;}
.home #content-full { margin: 0;}
.home #wrapper, .page-id-114 #wrapper, .page-id-116 #wrapper, .page-id-118 #wrapper, .page-id-120 #wrapper, .page-id-122 #wrapper, .page-id-522 #wrapper { padding: 0;}
#content { margin: 0;}
.home .col-620, .page-id-114 .col-620, .page-id-116 .col-620, .page-id-118 .col-620, .page-id-120 .col-620, .page-id-122 .col-620, .page-id-522 .col-620 { width: 75%;}
.home .col-300 { margin: 0 !important; width: 25%;}
.page-id-114 .col-300, .page-id-116 .col-300, .page-id-118 .col-300, .page-id-120 .col-300, .page-id-122 .col-300, .page-id-522 .col-300 { margin: 0 !important; width: 25%;}
.post-114 h1.post-title, .post-116 h1.post-title, .post-118 h1.post-title, .post-120 h1.post-title, .post-122 h1.post-title, .post-522 h1.post-title { font-size: 30px; text-align: center;}
.post-edit { margin: 0;}
.menu-widget { margin: 0; padding: 0!important;}
.menu-widget li { list-style: outside none none;}
.menu-widget li a { font-size: 18px; line-height: 57px;}
.col-300 .widget-wrapper { margin: 0;}

.nivo-caption {
  background: none repeat scroll 0 0 transparent !important;
  color: #eeeeee !important;
  font-family: "AdobeDevanagari-Regular" !important;
  font-size: 90px !important;
  line-height: 90px !important;
  opacity: 1 !important;
  padding: 10px !important;
  text-align: center;
  text-shadow: 1px 1px 4px #4b4b4b;
}

.front-page #wrapper { margin: 0 auto;}
#wrapper { background: none repeat scroll 0 0 #1b1b1b; border: medium none; border-radius: 0; margin: 0 auto; padding: 0 30px 20px;}
.widget-wrapper { border: medium none; border-radius: 0;}
#header { background: #060807 none repeat scroll 0 0;}
#colophon-widget { background: url("images/colophen_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);}
.colophon-widget.widget-wrapper.widget_text { margin-bottom: 0;}
.colophon-widget p { font-size: 14px; line-height: 20px; padding: 0 20px; color: #e3e3e6;}
.grid.col-940.menu-footer { padding: 20px 0; text-align: right; font-size: 12px; color: #fff;}
.footer-menu { display: inline; margin-right: 0;}
.copyright { display: inline; text-align: right;}
#footer a { color: #fff;}
.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium, .gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium { width: 63%!important;}

.js .main-nav .menu li ul { background-color: transparent!important;}
.js .main-nav .menu lix { background-color: #111111!important;}
.js .main-nav .menu li a { color: #eee; border-bottom: 2px solid #1b1b1b;}
.js .main-nav .menu li a:hover { color: #B7B7B7!important;}
.js .main-nav .menu li.current_page_item, .js .menu .current_page_item a, .js .menu .current-menu-item a { color: #B7B7B7 !important;}

.grid-left.col-300.rtl-fit { float: left;}
.galleria-info-text.already_shown { display: none !important;}

.menu-widget li a {
  background: none repeat scroll 0 0 #272627;
  display: block;
  font-size: 0.9em;
  padding: 0.4em 1em !important;
  text-transform: uppercase;
  width: 100%;
}

#content h1 {
  font-size: 1.4em;
  margin-top: 1em;
  text-transform: uppercase;
}


.wp-caption p.wp-caption-text {
  color: #000;
  font-size: 12px;
  line-height: 1.5em;
  margin: 0;
  padding: 10px 0 0;
}
.menu li {



}

.menu li li a:hover{
background: #333!important;

}

.menu li li a:hover{
background: #333!important;

}

.menu li li:hover {
  background: #333 !important;

  filter: none;
}

ul.menu {
  padding-right: 3.2em;
  float: right;
}
/*---------------------Huge IT Portfolio---------------------------*/
/*.element_2, .element_3, .element_4, .element_5, .element_6, .element_7,.element_8,.element_9,.element_11,.element_12,.element_13,.element_14,.element_15 { background: none repeat scroll 0 0 #000000!important;  margin: 0 0 10px 15px !important;}
.title-block_2 > h3, .title-block_3 > h3, .title-block_4 > h3, .title-block_5 > h3, .title-block_6 > h3, .title-block_7 > h3 { color: #ffffff !important; font-size: 14px !important; text-transform: uppercase !important; border: medium none !important;  font-size: 14px !important; font-family: "Open Sans" !important;}
.element_2 .title-block_2 .button-block, .element_3 .title-block_3 .button-block, .element_4 .title-block_4 .button-block, .element_5 .title-block_5 .button-block, .element_6 .title-block_6 .button-block, .element_7 .title-block_7 .button-block {  display: none !important;}
#huge_it_portfolio_popup_list_2 .popup-wrapper_2 .right-block, #huge_it_portfolio_popup_list_3 .popup-wrapper_3 .right-block, #huge_it_portfolio_popup_list_4 .popup-wrapper_4 .right-block, #huge_it_portfolio_popup_list_5 .popup-wrapper_5 .right-block, #huge_it_portfolio_popup_list_6 .popup-wrapper_6 .right-block, #huge_it_portfolio_popup_list_7 .popup-wrapper_7 .right-block { display: none !important;}
#huge_it_portfolio_popup_list_2, #huge_it_portfolio_popup_list_3, #huge_it_portfolio_popup_list_4, #huge_it_portfolio_popup_list_5, #huge_it_portfolio_popup_list_6, #huge_it_portfolio_popup_list_7 { left: 18% !important;  width: 60% !important;}
#huge_it_portfolio_popup_list_2 .popup-wrapper_2 .image-block_2, #huge_it_portfolio_popup_list_3 .popup-wrapper_3 .image-block_3, #huge_it_portfolio_popup_list_4 .popup-wrapper_4 .image-block_4, #huge_it_portfolio_popup_list_5 .popup-wrapper_5 .image-block_5, #huge_it_portfolio_popup_list_6 .popup-wrapper_6 .image-block_6, #huge_it_portfolio_popup_list_7 .popup-wrapper_7 .image-block_7  { width: 100% !important;}*/


.portfolio-gallery-content .huge_it_portfolio_container { width: 100%!important;}
.portfolio-gallery-content .portelement { margin-left: 15px;}
.portelement div { background: #010101 none repeat scroll 0 0 !important;}
.portfolio-gallery-content .portelement div h3 { border-bottom: medium none !important; color: #ffffff !important;}
/*.huge_it_portfolio_container.super-list.variable-sizes.clearfix.view-content-popup.isotope { width: 100% !important;}*/

.nivo-caption {
  font-size: 8.2em !important;
  letter-spacing: -3px;
  text-transform: lowercase;
}

.menu li {
  background: #333 none repeat scroll 0 0 !important;
}

.js .main-nav .menu li.current_page_item, .js .menu .current_page_item a, .js .menu .current-menu-item a {
  background: #333 none repeat scroll 0 0 !important;
}
.js .main-nav { displayx: none!important;}

.hugeitmicro-item h3{border: 0px!important; text-transform: uppercase;}
.top-widget ul { margin: 0 0 -5px !important; padding: 0!important;}
ul.cnss-social-icon li a img { background: #fff none repeat scroll 0 0; border-radius: 50%;}
ul.cnss-social-icon li { padding: 0 8px 0 0!important;}
/*-------------------------------Custom Media--------------------------*/
@media screen and (max-width:1024px){
}
@media screen and (min-width:768px) and (max-width:1023px){
  #logo { width: 23%;}
  .top-widget li { letter-spacing: 3px; padding: 0 5px;}
  .menu a { font-size: 12px; padding: 0 10px;}
  .copyright { float: none!important; font-size: 12px;}
  .nivo-caption { font-size: 65px !important; line-height: 65px !important;}
  .home .col-620, .page-id-114 .col-620, .page-id-116 .col-620, .page-id-118 .col-620, .page-id-120 .col-620, .page-id-122 .col-620, .page-id-522 .col-620 {  float: right;}
   .menu-widget li a { font-size: 11px; padding: 0.4em 0 !important;}
   .foogallery-default a img { width: 199px !important;}
   .main-nav { padding: 30px 0; width: 56%;}
   
}
@media screen and (min-width:568px) and (max-width: 767px){ 
  #header { height: 178px;}
  .top-widget li { letter-spacing: 1px; padding: 0 3px;}
  #logo { margin: 13px auto; padding: 0; width: 36%;}
  .main-nav { padding: 0; width: 100%;}
  .nivo-caption { font-size: 45px !important; line-height: 45px !important;}
  .copyright { float: none!important; font-size: 11px;}
  #wprmenu_bar { margin: 0 25px!important; width: calc(100% - 50px) !important;}
}
@media screen and (min-width:320px) and (max-width: 567px){ 
  #header { height: 180px;}
  .nivo-caption { font-size: 26px !important; line-height: 26px !important; margin: 0;}
  #logo { padding: 0; width: 48%; margin: 13px auto;}
  .top-widget li { letter-spacing: 2px; padding: 0;}
  .main-nav { padding: 0; width: 100%;}
  .grid.col-940.menu-footer { text-align: center;}
  #container { padding: 0 10px;}
  #footer { padding: 0 10px;}
  .colophon-widget p { padding: 0; text-align: left; font-size: 13px;}
  .copyright { float: none; font-size: 10px; text-align: center;}
  .top-menu, .footer-menu li { font-size: 10px!important;}
  .footer-menu li a { font-size: 11px;}
  #wrapper { padding: 0 15px 20px;}
  #text-4.widget-wrapper.widget_text { padding: 0;}
  .foogallery-default a img {  width: 115px!important;}

  .col-300 { width: 100%!important;}
  .grid-right.col-620.fit { width: 100% !important;}
  h1 { font-size: 24px !important;}

.nivo-caption {
  font-size: 3.2em !important;
  letter-spacing: -1px;
  text-transform: lowercase;
} 	
.top-widget ul { padding: 5px 0 !important; text-align: center !important;}
#wprmenu_bar { margin: 0 10px!important; width: calc(100% - 20px) !important;}

}
/*-------------------------------Custom Media-end-------------------------*/

body.page-id-309 h3 {
  border-bottom: 1px solid #323232;
  font-size: 2em;
  padding-bottom: 0.4em;
  text-align: center;
}


.foogallery-default.border-style-square-white a, .foogallery-default.border-style-square-white.foogallery-link-none img {

  float: left;
}



.hugeitmicro .hugeitmicro-item {

  border: 1px solid #404040!important;

}

/*.element_2 .title-block_2 h3,.element_3 .title-block_3 h3,.element_4 .title-block_4 h3,.element_5 .title-block_5 h3,.element_6 .title-block_6 h3,.element_7 .title-block_7 h3,hugeitmicro-item h3,.element_8 .title-block_8 h3,hugeitmicro-item h3,.element_9 .title-block_9 h3,hugeitmicro-item h3, .element_11 .title-block_11 h3, .element_12 .title-block_12 h3, .element_13 .title-block_13 h3, .element_14 .title-block_14 h3, .element_15 .title-block_15 h3 {
  color: #9c9c9c !important;
  font-size: 12px !important;
  font-weight: bold;
  line-height: 15px !important;

}

.element_2 .title-block_2, .element_3 .title-block_3, .element_4 .title-block_4,.element_5 .title-block_5,.element_6 .title-block_6, .element_7 .title-block_7, .element_8 .title-block_8, .element_9 .title-block_9, .element_11 .title-block_11, .element_12 .title-block_12, .element_13 .title-block_13, .element_14 .title-block_14, .element_15 .title-block_15 {
  background: url("images/h3logo.png") no-repeat scroll 2% 37% / 9% auto;
  height: 29px !important;
}*/


body.page-id-309 #content h1 {
  color: #555555;
  font-size: 1em;
  margin-top: 1em;
  text-transform: uppercase;
}
.popup-wrapper .right-block {
  display: none;
}
.popup-wrapper .image-block {
  width: 98%!important;
}



/*The last 29 days of the month are the hardest."- Nikola Tesla*/